Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

Send Authorization: Bearer <api_key>. The legacy Authorization: Api-Key <api_key> scheme is also accepted.

Response

200 - application/json

Response for the training GPU capacity endpoint.

gpu_capacities
TrainingGpuCapacityItemV1 · object[]
required

Organization GPU quotas and current usage per GPU type

team_gpu_capacities
TeamTrainingGpuCapacityItemV1 · object[]

Per-team GPU quotas and current usage per GPU type

spot_enabled
boolean
default:false

Whether the organization can submit spot training jobs.